# Package org.apache.catalina.security

Class Summary
Class | Description
--- | ---
Constants |
SecurityClassLoad | Static class used to preload java classes when using the Java SecurityManager so that the defineClassInPackage RuntimePermission does not trigger an AccessControlException.
SecurityConfig | Util class to protect Catalina against package access and insertion.
SecurityListener |
SecurityUtil | This utility class associates a `Subject` to the current `AccessControlContext`.